Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024017
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 06. Material requirement planning (MRP)criticalalways2013-06-07 08:522013-06-20 02:07
ReporterjecharriView Statuspublic 
Assigned Togorkaion 
PriorityimmediateResolutionfixedFixed in Version3.0MP25
StatusclosedFix in branchFixed in SCM revision03e68cf52180
ProjectionnoneETAnoneTarget Version3.0MP24
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tojecharri
Web browserGoogle Chrome
ModulesCore
Regression levelProduction - Confirmed Stable
Regression date2012-09-10
Regression introduced in release
Regression introduced by commithttps://code.openbravo.com/erp/devel/pi/diff/061968db96b6/src-db/database/model/functions/MRP_RUN_INITIALIZE.xml [^]
Triggers an Emergency PackYes
Summary

0024017: MRP does not work since MP16

DescriptionMRP does not work since MP16

The "MRP_RUN_INITIALIZE" does not work on oracle 10.

The problem is that the CONTINUE clause does not work on that release
Steps To Reproduce-The "MRP_RUN_INITIALIZE" procedure can not be compiled on oracle 10g
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00234813.0MP22 closedgorkaion The m_inout_post does not work on oracle 10 

-  Notes
(0059265)
hgbot (developer)
2013-06-07 09:29

Repository: erp/devel/pi
Changeset: 03e68cf52180e5af3d54e5f878c86306bdec7cec
Author: Gorka Ion Damián <gorkaion.damian <at> openbravo.com>
Date: Fri Jun 07 09:28:08 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/03e68cf52180e5af3d54e5f878c86306bdec7cec [^]

Fixed issue 24017. Remove continue statement.

---
M src-db/database/model/functions/MRP_RUN_INITIALIZE.xml
---
(0059554)
hudsonbot (developer)
2013-06-20 02:07

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/5caf871044ad [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-06-07 08:52 jecharri New Issue
2013-06-07 08:52 jecharri Assigned To => gorkaion
2013-06-07 08:52 jecharri Web browser => Google Chrome
2013-06-07 08:52 jecharri Modules => Core
2013-06-07 08:52 jecharri Triggers an Emergency Pack => No
2013-06-07 08:54 jecharri Web browser Google Chrome => Google Chrome
2013-06-07 08:54 jecharri Regression level => Production - Confirmed Stable
2013-06-07 08:54 jecharri Regression date => 2012-09-10
2013-06-07 08:54 jecharri Regression introduced by commit => https://code.openbravo.com/erp/devel/pi/diff/061968db96b6/src-db/database/model/functions/MRP_RUN_INITIALIZE.xml [^]
2013-06-07 08:54 jecharri Triggers an Emergency Pack No => Yes
2013-06-07 09:20 jecharri Relationship added related to 0023481
2013-06-07 09:29 hgbot Checkin
2013-06-07 09:29 hgbot Note Added: 0059265
2013-06-07 09:29 hgbot Status new => resolved
2013-06-07 09:29 hgbot Resolution open => fixed
2013-06-07 09:29 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/03e68cf52180e5af3d54e5f878c86306bdec7cec [^]
2013-06-11 09:20 jecharri Review Assigned To => jecharri
2013-06-11 09:20 jecharri Status resolved => closed
2013-06-11 09:20 jecharri Fixed in Version => 3.0MP25
2013-06-20 02:07 hudsonbot Checkin
2013-06-20 02:07 hudsonbot Note Added: 0059554


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker